_id: glw1mpmas881ryoq
_key: '!items!glw1mpmas881ryoq'
img: systems/pf1/icons/misc/magic-swirl.png
name: Embrace Destiny
system:
  actions:
    - _id: up27faudldrunvzc
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/level (see text)
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Upon completing this spell, roll a single d20 and record the result. At
      any point during the duration of this spell, you may use that roll for a
      single ability check, attack roll, initiative check, saving throw, or
      skill check, using the recorded result in place of a roll. This spell
      cannot be used to replace a roll that has already been made; the recorded
      result must be used instead of a roll. Once you have used this recorded
      result or the duration of the spell ends, the spell's effect ends. You
      can't have more than one instance of <i>embrace destiny</i> active on you
      at the same time.</p>
  learnedAt:
    class:
      arcanist: 2
      oracle: 1
      sorcerer: 2
      witch: 2
      wizard: 2
  level: 2
  school: div
  sources:
    - id: PZO9246
      pages: '12'
  sr: false
type: spell

